div.db4{
z-index:101;
position:fixed;
top:-9%;
left:84%;
width:1213px;
height:1213px;
background-color:rgba(2,227,227,0.37);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-3%;
left:85%;
width:1742px;
height:1742px;
background-color:rgba(3,133,207,0.13);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:85%;
width:1826px;
height:1826px;
background-color:rgba(4,160,170,0.11);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:77%;
width:1922px;
height:1922px;
background-color:rgba(11,51,250,0.33);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:89%;
width:1990px;
height:1990px;
background-color:rgba(8,126,252,0.29);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:8%;
left:92%;
width:1825px;
height:1825px;
background-color:rgba(20,196,230,0.19);
opacity:0.30;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}